LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Public Types | Static Public Attributes | List of all members
rtl::libreoffice_internal::SalUnicodePtrDetector< const sal_Unicode *, T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef T | Type

## Static Public Attributes
static const bool | ok = true

## Member Typedef Documentation

## ◆ Type

template<typename T >

typedef T rtl::libreoffice_internal::SalUnicodePtrDetector< const sal_Unicode *, T >::Type

## Member Data Documentation

## ◆ ok

template<typename T >

const bool rtl::libreoffice_internal::SalUnicodePtrDetector< const sal_Unicode *, T >::ok = true
| static

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx